@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */


/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
 Nayami
---------------------------------------------------------*/
.nayami__ttl {
	text-align: center;
	font-size: min(4vw,294%);
	line-height: 1.4;
	letter-spacing: .12em;
	padding: 1em 0 1.2em;
}
.nayami__ttl span {
	position: relative;
	color: var(--color-grn);
	font-size: 140%;
	letter-spacing: .18em;
	background: url(../../images/reason/missing-teeth/underline.svg) no-repeat center bottom;
	background-size: 100% auto;
}
.nayami__ttl::before,
.nayami__ttl::after {
	position: absolute;
	content: "";
	background: url(../../images/reason/missing-teeth/nayami-img01@2x.png) no-repeat;
	background-size: contain;
	width: 2.6em;
	height: 2em;
}
.nayami__ttl::before {
	left: 0;
	top: 0;
}
.nayami__ttl::after {
	background-image: url(../../images/reason/missing-teeth/nayami-img02@2x.png);
	right: 0;
	bottom: 0;
}
/* nayami-list */
.nayami-list {
	max-width: 700px;
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
    gap: 1.6em 2.75%;
}
.nayami-list > li {
	width: 31.5%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.nayami__inner {
	display: grid;
	align-items: center;
	grid-template-columns: 39% 59%;
	justify-content: space-between;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.nayami__ttl {
	font-size: 160%;
	padding: 0;
}
.nayami__ttl::before,
.nayami__ttl::after {
	width: 3em;
	height: 2.2em;
}
/* nayami-list */
.nayami-list {
	row-gap: .8em;
}
}

/*---------------------------------------------------------
 Compare
---------------------------------------------------------*/
.compare {
	display: grid;
	row-gap: 1em;
	margin: 2.6% auto;
}
.compare > div {
	position: relative;
	background-color: var(--color-bei);
	padding: 9% 6.4% 7%;
}
.compare__ttl {
	position: relative;
	text-align: center;
	margin-bottom: 12%;
}
.compare__ttl::before {
	position: absolute;
	display: block;
	content: "";
	background: linear-gradient(to bottom, transparent, rgba(255,255,255,1));
	width: 100%;
	aspect-ratio: 340/80;
	clip-path: var(--clip-arrow);
	inset: -0.5em 0 auto 0;
}
.compare .c-list {
	font-size: 88%;
}
.compare .c-list + .c-list {
	margin-top: .5em;
}
.compare .c-txt--bld {
	text-align: left;
	color: #999;
	font-size: min(1.7vw,135%);
	margin-top: .5em;
}
.compare > div:first-child .c-txt--bld {
	color: var(--color-coral);
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

.compare {
	justify-content: space-between;
    grid-template-columns: repeat(3, 32.5%);
}
.compare > div {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	row-gap: 0;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.compare {
	margin: 6% auto;
}
.compare .c-hdg--min {
	font-size: 130%;
}
.compare .c-txt--bld {
	font-size: 105%;
}
}


/*---------------------------------------------------------

---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}